<h1>New User</h1>

<%= render 'form', user: @user %>

<br />

<div>
    <%= link_to users_path, class: "btn btn-secondary" do %>
        <i class="fas fa-arrow-circle-left"></i>
        Back
    <% end %>
</div>